如果已安裝.NET Framework 表 4.6] 的 SharePoint 2013 安裝錯誤

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:3087184
徵狀
當您執行 Microsoft SharePoint 基礎 2013年安裝程式] 或 [SharePoint 伺服器 2013年安裝有 Microsoft.NET Framework 4.6、 4.6.1 或安裝的 4.6.2 的電腦上時,您會收到下列錯誤訊息︰
安裝程式無法繼續因為下列錯誤︰
這個產品需要 Microsoft.Net Framework 4.5。
發生的原因
因為 SharePoint 安裝程式無法辨識為.NET Framework 的支援版本的.NET Framework 4.6、 4.6.1 或 4.6.2,就會發生這個問題。
其他可行方案
若要解決這個問題,請確定.NET Framework4.6,而 4.6.1,當您執行 SharePoint 安裝程式未安裝 or4.6.2。

如果 Microsoft.NET 的 Framework4.6,4.6.1,or4.6.2 已經安裝時,請依照下列步驟執行︰

  1. 解除安裝.NET Framework 4.6、 4.6.1 或 4.6.2。若要這麼做,前往屬於作業系統如下列的文件 「 Microsoft 知識庫 」 中的文中所列的位置︰
    3151800 Windows.NET Framework 4.6.2 離線安裝程式
    3102436Windows.NET Framework 4.6.1 離線安裝程式
    3045557 Windows 的 Microsoft.NET Framework 4.6 (離線安裝程式)
    附註在 Windows Server 2012 或 Windows Server 2012 R2,.NET Framework 是作業系統元件,無法單獨解除安裝]。.NET Framework 的更新會出現在已安裝的更新 [控制台] 索引標籤 程式和功能 應用程式。對於在其.NET Framework 並未預先安裝作業系統,.NET Framework 會出現在 解除安裝或變更程式 索引標籤 (或有 新增/移除程式 索引標籤) 的 程式和功能 在控制台中的應用程式。請參閱 封鎖的.NET Framework 安裝和 Uninstallations 的疑難排解 和先前所列,如需詳細資訊的微軟知識庫文件。
  2. 重新啟動電腦。
  3. 安裝web 安裝程式 對於.NET Framework 4.5.2 中。
  4. 執行安裝 SharePoint 的 SharePoint 安裝程式。
SharePoint 順利安裝完成之後,您可以從升級.NET Framework 4.5.2 的.NET Framework 4.6,4.6.1,or4.6.2。
其他相關資訊
雖然您在安裝期間收到錯誤訊息,SharePoint 基礎 2013 SharePoint 伺服器 2013年仍然支援和升級為.NET Framework 的 4.6 之後。,.NET Framework 4.6.1 或.NET Framework 4.6.2。

附註4.5.1、 4.5 和 4.0 結束年 1 月 2016年在.NET Framework 的正式支援。
狀況說明
Microsoft 已確認這是「套用」一節所列出的 Microsoft 產品的問題。

警告:本文為自動翻譯

內容

文章識別碼:3087184 - 最後檢閱時間:08/12/2016 08:32:00 - 修訂: 9.0

Microsoft SharePoint Server 2013, Microsoft SharePoint Foundation 2013

  • kbprb kbsurveynew kbmt KB3087184 KbMtzh
意見反應